@charset "utf-8";

@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 100; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 300; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
} 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 400; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 500; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 700; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
 } 
@font-face { 
  font-family: 'Noto Sans KR'; 
  font-style: normal; 
  font-weight: 900; 
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
 }
 


/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}




/* common */

html, body {position: relative; width: 100%; height: 100%; margin: 0;}
* {margin: 0; padding: 0; list-style: none; text-decoration: none; font-family: "Noto Sans KR"; color: inherit; outline: none; -webkit-text-size-adjust: none; }
a {color: inherit; text-decoration: none;}
table {border-collapse: collapse;}
caption {display: none;}
.blind {position: absolute !important; visibility: hidden !important; top: 0 !important; left: 0 !important; height: 0 !important; width: 0 !important; font-size: 0 !important; line-height: 0 !important; overflow: hidden !important;}
i {display: inline-block;}
button {box-sizing: border-box; background-color: transparent; box-shadow: none; border: none; cursor: pointer;}
select {box-sizing: border-box; padding: 0 20px; -webkit-border-radius: 0; -webkit-appearance: none; -moz-appearance: none; -webkit-appearance: none; appearance: none; background: #fff url(../images/main/arrow_select.png) no-repeat 95% center;}
select::-ms-expand {display: none;}
.m_block {display:none;}
#A_Container_Wrap {overflow:hidden}
#A_Wrap {width: 100%; height: 100%;}
#A_Container {box-sizing: border-box; position: relative; width: 1400px; margin: 0 auto;}

.inner {width: 1240px; margin: 0 auto; position:relative; height:100%;}
#A_Header {position:relative;}



.mr10 {margin-right:10px !important;}

/* header */



/* header */
.gnb_div{position:fixed; top:0; height:60px; width:100%; opacity:1; z-index:50; }
.gnb_div h1 {position:absolute; z-index:9;}
.indicator {background:#fff; border-bottom:1px solid #ddd; transition:all 0.2s ease-in-out;}
.indicator .gnb_right .lang li a {color:#393939 !important;}
.indicator .gnb_right .header_full_menu {background:url(../images/common/menu_btn_on.png) no-repeat 50% 50% rgba(179,179,179,0.3) !important;}
.logo {width:110px; height:40px; text-indent:-9999px; float:left; margin-left:30px; margin-top:10px; background:url(../images/common/logo.png) no-repeat 0 0;}
.color_logo {float:left; background:url(../images/common/logo02.png) no-repeat 0 0;}
.gnb {line-height:60px; height:60px; display: table; margin-left: auto; margin-right: auto;}
.gnb > li { float:left; color:#fff; font-size:18px; padding:0 35px; position:relative;}
.gnb > li .dp1_tit:after { content: ''; width: 0%; height:1px; background:#fa114a; display: block; }
.gnb > li .line {width:0%; height:4px; background:#e05d19; display: block; margin: auto; position:relative; bottom:4px;}

.gnb_01 {float:right; margin-top:30px;}
.gnb_01 > li { float:left; font-size:14px; color:#fff;}
.gnb_01 > li span {font-size:10px; margin:0 6px;}
.gnb_01 > li:last-child {padding-left:20px; margin-left:20px; text-indent:-9999px; background:url(../image/main/kor_icon.png) no-repeat 100% 0; position:relative; width:33px; height:21px; }
.gnb_01 > li:last-child:before {position:absolute; left:0; top:0px; background-color:#fff; width:1px; height:22px; content:''; display:block;}

.gnb_01_hover > li{color:#888;}
.gnb_01_hover > li:last-child {background:url(../image/main/kor_icon02.png) no-repeat 100% 0;}
.gnb_01_hover > li:last-child:before {background-color:#ccc;}

.gnb > li:nth-child(1) .dp2 {left:10px;}
.gnb > li:nth-child(2) .dp2 {left:13px;}
.dp2 {position:absolute; top:70px; margin-top:10px; display:none; width:140px; left:-5px; z-index:10;  }
.dp2 > li {line-height: 30px; text-align:center;}
.dp2 > li > a {font-size:16px; color:#666 !important; font-weight:normal}
.dp2 > li > a:hover {color:#393939; font-weight:600;}
.bg_box {border-top:1px solid #c9c9c9; position:absolute; background:#fff; top:60px; left:0px; height:300px; z-index:5; width:100%; display:none;}

.gnb_div .gnb_right {position:absolute; right:0px; top:0px; line-height:60px; }
.gnb_div .gnb_right .lang {overflow:hidden; height:60px; line-height:60px;}
.gnb_div .gnb_right .lang li {float:left; }
.gnb_div .gnb_right .lang li .lang_link {font-size:12px; color:#fff; font-family: 'Open Sans'; font-weight:600; margin-left:20px;}
.gnb_div .gnb_right .header_full_menu {display:inline-block; margin-left:25px; text-indent:-9999px; width:60px; height:63px; background:url(../images/common/menu_btn.png) no-repeat 50% 50% rgba(179,179,179,0.3);}
.gnb_div .gnb_right .m_header_full_menu {display:none; margin-left:15px; text-indent:-9999px; width:60px; height:63px; background:url(../images/common/menu_btn.png) no-repeat 50% 50% rgba(179,179,179,0.3);}

.fullmenu {margin-top:166px; z-index:99; }
.fullmenu_heading {position:absolute;overflow:hidden;width:0;height:0; }
.fullmenu_list { overflow:hidden; padding-bottom:50px; margin-top:-46px; margin-left:-32px; counter-reset:p-fullmenu; font-size:0; line-height:1.3; }
.fullmenu_item { counter-increment:p-fullmenu; display:inline-block; width:calc(33.333% - 32px); margin-top:46px; margin-left:32px; font-size:12px; vertical-align:top; }
.fullmenu_item:nth-child(1) { animation-delay:0s; }
.fullmenu_item:nth-child(2) { animation-delay:0.1s; }
.fullmenu_item:nth-child(3) { animation-delay:0.2s; }
.fullmenu_item:nth-child(4) { animation-delay:0.3s; }
.fullmenu_item:nth-child(5) { animation-delay:0.4s; }
.fullmenu_item:nth-child(6) { animation-delay:0.5s; }
.fullmenu_item:before { display:block; content:counter(p-fullmenu, decimal-leading-zero); margin-top:-17px; margin-left:-3px; margin-bottom:-44px; font-size:100px; color:#efefef; font-weight:700; line-height:1;}
.fullmenu_link { font-size:30px; color:#222; font-weight:700; position:relative; padding-bottom:15px; }
.fullmenu_link:before {position:absolute; left:0; bottom:0px; background-color:#eb642d; width:30px; height:5px; content:''; display:block;}
.fullmenu_list2 { margin-top:60px; }
.fullmenu_item2 { margin-top:5px; }
.fullmenu_item2:first-child { margin-top:0; }
.fullmenu_item2 .gnb_link2 {font-size:18px; color:#666; margin-left:45px; display:inline-block;padding:10px 30px;}
.fullmenu_item2 .gnb_link2:hover {background:#eb642d; color:#fff; border-radius:30px; }
.fullmenu_link2 { font-size:18px; color:#666; }
.fullmenu_link2:focus,
.fullmenu_link2:hover { color:#f36f21; }
:target .fullmenu_item:not(:optional) { animation-name:fullmenu-item; animation-duration:0.5s; animation-timing-function:ease-out; animation-fill-mode:forwards; opacity:0;  }

.button-open-fullmenu { width:40px; height:40px; position:absolute; right:0; top:50%; margin-top:-20px; z-index:200; overflow:hidden; }

.button-close-fullmenu {position:absolute; right:0; top:-80px; z-index:200; overflow:hidden;  }

@keyframes fullmenu-item {
  0% { opacity:0; transform:translateY(-50px);}
  100% { opacity:1; transform:translateY(0);}
 }

 .fullmenu_esc_btn {width:22px; height:22px; background:url(../images/common/full_esc.png) no-repeat 0 0; text-indent:-9999px; display:inline-block;}

.o-dimmed { display:none; overflow:auto; position:fixed; z-index:900; top:0; left:0; bottom:0; right:0; }
.o-dimmed--white { background-color:#fff; }

.o-dimmed:target {display:block;}



.full_wrap { background:#fff; position:fixed; top:0; right:0; width:100%; height:100% ; margin:auto;  z-index: 80; display:none; overflow-y: scroll;}
.full_wrap .full_esc_btn_m {position:absolute; right:0; top:0; text-indent:-9999px; background:url(../images/common/full_esc_m.png) no-repeat 50% 50%; width:60px; height:60px;}
.full_gnb {position: absolute; top: 0; left:0px; z-index: 99; width: 100%; background:#fff; border-top:2px solid #eb642d}
.lnb1 {border-top:1px solid #ddd;;}
.lnb1 li { float:none; position:relative; border-bottom:1px solid rgba(255,255,255,0.4); }
.lnb1 li:first-child.on > a {color:#1c1c1c;}
.lnb1 li.on > a {background:url(../images/common/icon_up_w_m.png) no-repeat scroll 100% 50% #eb642d; color:#fff;}
.lnb1 li:first-child a {background:0;}
.lnb1 li a { display: block; padding-left:20px; color: #1c1c1c; font-size:15px; line-height:60px; background: url(../images/common/icon_down_m.png) no-repeat scroll 100% 50% ; border-bottom:1px solid #e5e5e5;}

.ss_menu { background:#f9f9f9; border-bottom:1px solid rgba(255,255,255,0.4); display:none;}

.ss_menu li a {display: block;  padding: 0 30px; border-bottom:1px solid #e5e5e5; color: #666; font-size:13px; line-height:50px; font-weight:normal !important; background:none !important; }
.ss_menu li.on a, .ss_menu li a:hover { font-weight:600; }
.ss_menu li:last-child a{border-bottom:none;}





/* footer */
#A_Footer { overflow:hidden; position:relative; background:#30333b; padding:30px 50px;}
#A_Footer .f_text {margin-top:20px; font-size:13px; color:#bebebe; line-height:1.8; float:left;}
#A_Footer .f_text .f_line {position:relative; margin:0 10px; }
#A_Footer .f_text .f_line:before {position:absolute; right:0px; bottom:1px; background-color:#676666; width:1px; height:15px; content:''; display:block;}
#A_Footer .footer_link {float:right; margin-top:15px;}
#A_Footer .footer_link ul {overflow:hidden; float:left; }
#A_Footer .footer_link ul li {margin:0 2px; float:left; width:38px; height:38px; border-radius:50%; background-color:#4c515f; background-repeat:no-repeat; background-image:url(../images/common/sns_icons2.png);}
#A_Footer .footer_link ul li a {width:100%; height:100%; display:inline-block; text-indent:-9999px;}
#A_Footer .footer_link ul .mail {background-position:-204px -1px}
#A_Footer .footer_link ul .insta {background-position:-123.5px -1px}
#A_Footer .footer_link ul .kakao {background-position:-164px -1px}
#A_Footer .footer_link ul .youtube {background-position:-3px -1px}
#A_Footer .footer_link ul .facebook {background-position:-43px -1px}
#A_Footer .footer_link ul .linkedin {background-position:-83px -1px}
#A_Footer .footer_link .family_site_btn {margin-left:30px; box-sizing:border-box; border-radius:30px; width:170px; height:40px; line-height:40px; text-align:center; background:#4c515f; font-size:16px; color:#fff; font-weight:600;font-family: 'Open Sans'; }
#A_Footer .footer_link .family_site_btn i {width:8px; height:14px; margin-left:15px; vertical-align:middle; background:url(../images/common/site_arrow.png) no-repeat 0 0;}

.familyArea {display:none; position:absolute; right:0; top:0px; background:rgba(0,0,0,0.7); width:100%; height:100%; z-index:2;}
.familyArea ul {display: table; margin-left: auto; margin-right: auto; overflow:hidden;}
.familyArea ul li {float:left; box-sizing:border-box; margin:0 80px; line-height:180px; }
.familyArea .familyEscBtn {position:absolute; font-size:16px; color:#dcdcdc; font-family: 'Open Sans'; font-weight:600; right:20px; top:44%;}
.familyArea .familyEscBtn i {margin-left:10px; vertical-align:middle; width:14px; height:14px; background:url(../images/common/ft_esc.png) no-repeat 0 0;}

/* ÀÌ¸ÞÀÏ º¸³»±â */
.popup_mail {display: none; position: fixed; width: 100%; height: 100%; background:rgba(0,0,0,0.6); top: 0; left: 0; z-index: 99;}
.popup_mail .popup_wrap {display: block; position: absolute; top: 50%; transform: translateY(-50%); left: 0; right: 0; box-sizing: border-box; overflow: hidden; margin: 0 auto; width: 640px; height: 530px; padding: 20px; background:#fff;}
.popup_mail .popup_wrap .mail_form {position: relative;}
.popup_mail .popup_wrap .mail_form .tit {box-sizing: border-box; width: 100%; height: 50px; line-height: 50px; padding: 0 20px; margin: 0 0 20px 0; border-radius: 5px; background: #005bab url(../images/common/icon_mail.png) no-repeat 20px center;}
.popup_mail .popup_wrap .mail_form .tit strong {display: block; padding: 0 0 0 40px; font-size: 18px; font-weight: 400; color: #fff;}
.popup_mail .popup_wrap .mail_form .mail_con {box-sizing: border-box; width: 100%; border-top: 3px solid #666; border-bottom: 2px solid #ccc;}
.popup_mail .popup_wrap .mail_form .mail_con .row {margin: 0; border-bottom: 1px solid #ccc;}
.popup_mail .popup_wrap .mail_form .mail_con .row:after {display: block; clear: both; *zoom: 1; content: '';}
.popup_mail .popup_wrap .mail_form .mail_con .row .label {display: table; float: left; box-sizing: border-box; width: 130px; height: 50px; padding: 0 20px; font-size: 15px; color: #393939; background-color: #eee; text-align: left; }
.popup_mail .popup_wrap .mail_form .mail_con .row .label span {display: table-cell; line-height: 18px; vertical-align: middle;}
.popup_mail .popup_wrap .mail_form .mail_con .row .con_box {float: left; box-sizing: border-box; width: calc(100% - 130px); padding: 6px 10px;}
.popup_mail .popup_wrap .mail_form .mail_con .row .con_box input {box-sizing: border-box; width: 100%; padding: 0 20px; height: 35px; line-height: 35px; border: 1px solid #797979;}
.popup_mail .popup_wrap .mail_form .mail_con .row .con_box textarea {box-sizing: border-box; width: 100%; padding: 20px; height: 230px; border: 1px solid #797979; resize: none;}
.popup_mail .popup_wrap .mail_form .mail_con .row:last-child {border-bottom: 0;}
.popup_mail .popup_wrap .mail_form .mail_con .row:last-child .label {height: 247px;}
.popup_mail .popup_wrap .mail_form .btn_box {margin: 20px 0 0 0; text-align: center;}
.popup_mail .popup_wrap .mail_form .btn_box button {display: inline-block; box-sizing: border-box; width: 180px; height: 50px; padding: 0 0 0 18px; font-size: 16px; color: #fff; border-radius: 5px; text-align: center; background: #4b505e url(../images/common/icon_send.png) no-repeat 20px center;}
.popup_mail .popup_wrap .mail_form .mail_close {display: block; position: absolute; top: 15px; right: 20px; width: 20px; height: 20px; background: url(../images/common/mail_close.png) no-repeat 0 0; text-indent: -9999px;}






/* tablet */
@media screen and (min-width:868px) and (max-width:1410px) {
  #A_Wrap {width:100%;}
  .inner {box-sizing: border-box; width:95%;}

  /* header */
  .gnb > li {padding:0 25px; font-size:16px;}
  .gnb > li:nth-child(1) .dp2 {left:0px;}
  .gnb > li:nth-child(2) .dp2 {left:0px;}
  .dp2 {left:-15px;}  
  .dp2 > li > a {font-size: 14px;}

  /* footer */
  #A_Footer {padding:25px 0;}
}

@media screen and (max-width:1023px) {
   .gnb {display:none}
   .gnb_div .gnb_right .header_full_menu {display:none;}
   .gnb_div .gnb_right .m_header_full_menu {display:inline-block;}

}

@media screen and (min-width:481px) and (max-width:867px) {
  #A_Wrap {width:100%;}
  .inner {box-sizing: border-box; width: 95%;}

  /* header */
  .gnb {display:none}  
  .gnb_div .gnb_right .header_full_menu {display:none;}
  .gnb_div .gnb_right .m_header_full_menu {display:inline-block;}

  /* footer */
  #A_Footer {padding:25px 0;}
  #A_Footer .f_text {font-size:12px;}

  .familyArea .familyEscBtn {top:auto;}
  .familyArea ul li {float:initial; line-height:0; margin:35px 0; text-align:center;}
  .familyArea ul li img {width:60%;}
	.popup_mail .popup_wrap {width: 80%;}

 
}

/* mobile */
@media screen and (min-width:320px) and (max-width:480px) {
  #A_Wrap {width:100%;}
  .inner {box-sizing: border-box; width: 95%;}
  .m_block {display:block;}
  .m_none {display:none;}

  /* header */
  .gnb {display:none}
  .gnb_div .gnb_right .header_full_menu {display:none; background:url(../images/common/menu_btn_m.png) no-repeat 50% 50% rgba(179,179,179,0.3);}
  .gnb_div .gnb_right .m_header_full_menu {display:inline-block;}
  .logo {margin-left:10px; }

  /* footer */
  #A_Footer {padding:35px 0;}
  #A_Footer .f_text {font-size:12px;}
  #A_Footer .footer_link {float:left; width:100%; margin-top:30px; }
  #A_Footer .footer_link ul {float:right; }
  #A_Footer .footer_link .family_site_btn {width:auto; padding:0 9px; font-size:10px; margin-right:0px; margin-left:0px;}
  #A_Footer .footer_link .family_site_btn i{margin-left:8px; background-size:100%; width:6px;}
  
  .familyArea .familyEscBtn {top:auto;}
  .familyArea ul {margin-top:10%;}
  .familyArea ul li {float:initial; line-height:0; margin:35px 0; text-align:center;}
  .familyArea ul li img {width:60%;}
	
	.popup_mail .popup_wrap {overflow-y: scroll; width: 80%;}
	.popup_mail .popup_wrap .mail_form .mail_con .row .label {float: none; width: 100%;}
	.popup_mail .popup_wrap .mail_form .mail_con .row .con_box {float: none; width: 100%;}
	.popup_mail .popup_wrap .mail_form .mail_con .row:last-child .label {height: 50px;}



}










